<?php
$app = require_once implode(DIRECTORY_SEPARATOR, [
    dirname(__FILE__, 2),
    'setup',
    'app.php'
]);
try {
    $app->run();
} catch (Error $error) {
    $app->getContainer()->get(Psr\Log\LoggerInterface::class)->error($error);
} catch (Exception $exception) {
    $app->getContainer()->get(Psr\Log\LoggerInterface::class)->notice($exception);
}
